@CHARSET "UTF-8";

/* Add @import here - don't forget to start the address with //: to ensure HTTPS compatibility */
 @import url('https://fonts.googleapis.com/css?family=Dancing+Script|Domine|Poppins');

/* Selected text */
*::selection, input::selection {
  background: #ffdb4a;
  color: #333;
}

*::-moz-selection {
  background: #ffdb4a;
  color: #333;
}

body {
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  color: #333;
  font-family: Poppins, sans-serif;
  font-size: 11pt;
}

/* "back to top" arrow */
#up-arrow {
  position: fixed;
  top: 68px;
  right: -100px;
  background: #ffdb4a;
  color: #441b5e;
  padding: 15px 24px 20px;
  opacity: 0;
  cursor: pointer;
  transition: right 0.4s, opacity 0.3s;
  z-index: 10000;
}

body.menu-scrolled #up-arrow:hover {
  opacity: 1;
}

body.menu-scrolled #up-arrow {
  right: 10px;
  opacity: 0.6;
}

/** Cookie warning */
.flexi-cookie {
  background: #441b5e;
  border-bottom: 1px solid #8a65b6;
  color: #fff;
}

.flexi-cookie-buttons {
  text-align: right;
}

.flexi-cookie-inner {
  padding-bottom: 10px;
}

/** Main page canvas wrapper - defines page width */
.flexi-cookie-inner, .content.brokenout .pb-block-outer>div, .wrapper {
  width: 1000px;
  margin: 0 auto;
}

/** Header */
.header {
  background: #441b5e;
  border-bottom: 1px solid #8a65b6;
  padding: 0;
  font-size: 0;
  text-align: center;
}

.header .inner {
  display: table;
  float: right;
}

.header a {
  background-color: #441b5e;
  display: table-cell;
  border-left: 1px solid #8a65b6;
  height: 48px;
  width: 54px;
  background-position: center center;
  background-repeat: no-repeat;
  transition: background 0.3s;
  padding: 0;
}

.header a:hover {
  background-color: #8a65b6;
}

.header a.fb {
  background-image: url(img/fb.png);
}

.header a.mail {
  background-image: url(img/mail.png);
}

.header a.map {
  background-image: url(img/map.png);
}

.header a.rca {
  background-image: url(img/favicon.png);
  display: none;
}

.header span {
  display: table-cell;
  font-size: 11pt;
  background: #8a65b6 url(img/tel.png) 18px center no-repeat;
  padding: 0 18px 0 54px;
  height: 48px;
  text-align: right;
  vertical-align: middle;
  font-size: 14pt;
  color: #fff;
}

/** Menu */

.menubar {
  background-color: #441b5e;
  text-align: right;
  border-bottom: 3px solid #fff;
}

nav.menu {
  background: url(img/logo.png) center left no-repeat;
  transition: background 0.3s;
}

nav.menu>span.item>a {
  color: #fff;
  transition: background 0.3s, color 0.3s, border 0.3s, padding 0.3s;
  padding: 64px 20px;
  border-bottom: 3px solid #fff;
  margin-bottom: -3px;
}

nav.menu>span.item>a:hover {
  color: #ffdb4a;
  border-bottom-color: #ffdb4a;
}

nav.menu span.item span.submenu {
  border-top: 3px solid #ffdb4a;
}

nav.menu span.item span.submenu a, 
nav.menu span.item.subitem {
  display: block;
}

nav.menu span.item span.submenu a {
  padding: 20px;
  text-align: center;  
  background: #8a65b6;
  color: #fff;
  transition: background 0.3s, color 0.3s;
}

nav.menu span.item span.submenu a:hover {
  background: #441b5e;
  color: #ffdb4a;
}

/** Flyout show button */
.button.flyo-show {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  border-radius: 0;
  text-align: center;
}

.button.flyo-hide {
  border-radius: 0;
  text-align: center;
  border-bottom: 1px solid #8a65b6;
}

.flyo-header {
  text-align: center;
  padding: 5px 0;
  background: #441b5e;
}

/** Menu when page is scrolled down */

body.menu-scrolled div.menubar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;  
}

body.menu-scrolled nav.menu {
  background-position: 0 15px;
  background-size: 125px 33px;
}

body.menu-scrolled nav.menu>span.item>a {
  padding: 20px;
}

body.menu-scrolled div.content.breakoutresume {
  
}

/** General content styles */

hr {
  background: url(img/hr.png) left center no-repeat;
  border: none;
  height: 64px;
}

/** Remove top margin from the first element */
.content *:first-child {
  margin-top: 0;
}

.content {
  
}

.content h1,
.content h2,
.content h3,
.content h4 {
  font-family: Domine, serif;
}

/** Important for breakout/breakins */
.content:empty {
  display: none;
}

.content a {
  color: #973999;
  transition: color 0.3s;  
}

.content a:hover {
  color: #441b5e;
}

.footer {
  color: #fff;
  background: #441b5e;
  padding: 20px 0;
}

.footer .right {
  text-align: right;
}

.footer a {
  color: #fff;
  transition: color 0.3s;
  text-decoration: none;
}

.footer a:hover {
  color: #ffdb4a;
}


/** Buttons and button-type things */
button, input[type="submit"], .button, .formandu-button, input[type="button"], a.button, .eshop_userauth_buttonbox a {
  background: #441b5e;
  color: #fff;
  transition: background 0.3s;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  padding: 8px 16px;
  display: inline-block;
  text-decoration: none;
  border: none;
  cursor: pointer;
  font-size: 13pt;
  font-family: Poppins, sans-serif;
  border-radius: 5px;
}

button:hover, input[type="submit"]:hover, .button:hover, .formandu-button:hover, input[type="button"]:hover, a.button:hover, .eshop_userauth_buttonbox a:hover {
  background: #973999;
  color: #fff;
}

/** Text controls */
.formandu-text, .formandu-dropdown, .formandu-textarea, select {
  background: #fff;
  border: 2px solid #8a65b6;
  transition: border 0.3s;  
  font-size: 13pt;
  margin: 10px;
  padding: 8px;
  width: calc(100% - 20px);
  box-sizing: border-box;
  font-family: Poppins, sans-serif;
}

.formandu-text:hover, .formandu-text:focus, .formandu-dropdown:hover, .formandu-dropdown:focus, .formandu-textarea:hover, .formandu-textarea:focus, select:hover, select:focus {
  border: 2px solid #973999; 
}

/*******************************************************************************
 ** Responsive */

/** Phone/tablet */

@media (max-width: 1000px) {
  .content.brokenout .pb-block-outer>div, .wrapper, .flexi-cookie-inner {
    width: 100%;
  }  
  #up-arrow, .search .form {
    display: none;
  }  
}

/** Menus */

@media (max-width: 975px) {
  .header a.rca {
    display: table-cell;
    background-size: 26px 26px;
  }
  .header .inner {
    text-align: center;
    float: none;
    margin: 0 auto;
  }
  .header {
    border-top: 1px solid #8a65b6;
  }
  body {
    padding-top: 44px;
  }
  .menubar {
    height: 0;
    padding: 0;
  }
  nav.menu {
    padding: 0;
    background: #fff;
    border-right: 2px solid #8a65b6;
  }
  nav.menu span.has-submenu>a,nav.menu span.has-submenu>a:hover {
    cursor: default;
    background: #fff;
    color: #333;
  }
  nav.menu>span.item>a,nav.menu span.item span.submenu a {
    background: #fff;
    padding: 20px;
    color: #333;
    transition: background 0.3s, color 0.3s;
    border: none;
    text-align: left;
  }
  nav.menu>span.item>a:hover ,nav.menu span.item span.submenu a:hover {
    border: none;
    background: #ffdb4a;
    color: #441b5e;
  }
  nav.menu.flyout span.item span.submenu {
    padding: 0 0 5px 20px;
    border: none;
  }
}

/** Big phone */

@media (max-width: 750px) {
  .formandu-text, .formandu-textarea, .formandu-dropdown, .formandu-static-text, .formandu-listbox {
    width: 95%;
  }
  .footer {
    padding: 0 5px;
  }
  .flexi-cookie-msg {    
    float: none;
    font-size: 0.8em;
    padding: 0;
    width: auto; 
  }
  .flexi-cookie-buttons {
    width: auto;    
    float: none;
    text-align: center;
    padding: 5px 0;
  }
}

/** Small phone */

@media (max-width: 600px) {
  .content {
    padding: 0 3px;
  }
  .footer .right, .footer {
    text-align: center;
    font-weight: normal;
  }   
}

